.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.568000px;}
.wsb{word-spacing:-1.008000px;}
.ws9{word-spacing:-0.980000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.196000px;}
.ws1{word-spacing:2.116800px;}
.ws5{word-spacing:2.352000px;}
.ws8{word-spacing:4.155200px;}
.ws3{word-spacing:4.704000px;}
.ws2{word-spacing:4.743200px;}
.ws6{word-spacing:5.213600px;}
.ws4{word-spacing:5.488000px;}
._1{margin-left:-5.544000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.097600px;}
._3{width:1.293600px;}
._f{width:27.184800px;}
._17{width:35.076800px;}
._a{width:65.483600px;}
._c{width:97.655200px;}
._e{width:119.915600px;}
._5{width:132.268800px;}
._7{width:135.343600px;}
._13{width:168.663600px;}
._8{width:182.215200px;}
._15{width:201.027200px;}
._11{width:235.723200px;}
._b{width:262.341600px;}
._4{width:279.091200px;}
._12{width:280.799200px;}
._10{width:370.477600px;}
._16{width:378.103200px;}
._14{width:404.316800px;}
._6{width:411.525600px;}
._d{width:429.753600px;}
._9{width:437.117600px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(237,24,51);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:39.200000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:44.164388px;}
.y16{bottom:421.560482px;}
.y15{bottom:458.303807px;}
.y14{bottom:478.217931px;}
.y23{bottom:512.062466px;}
.y22{bottom:532.736218px;}
.y21{bottom:553.499262px;}
.y20{bottom:574.173013px;}
.y1f{bottom:594.846764px;}
.y1e{bottom:615.520516px;}
.y1d{bottom:636.194267px;}
.y1c{bottom:649.684480px;}
.y1b{bottom:670.358231px;}
.y1a{bottom:683.848444px;}
.y19{bottom:709.863517px;}
.y18{bottom:730.537268px;}
.y17{bottom:744.027481px;}
.y13{bottom:779.614823px;}
.y12{bottom:818.158289px;}
.y11{bottom:835.824044px;}
.y10{bottom:853.489799px;}
.yf{bottom:877.579465px;}
.ye{bottom:895.245220px;}
.yd{bottom:912.910975px;}
.yc{bottom:930.576730px;}
.yb{bottom:948.242485px;}
.ya{bottom:965.908240px;}
.y9{bottom:975.544107px;}
.y8{bottom:993.209862px;}
.y7{bottom:1010.875617px;}
.y6{bottom:1028.541372px;}
.y5{bottom:1046.207127px;}
.y4{bottom:1063.872882px;}
.y3{bottom:1081.538637px;}
.y2{bottom:1099.204392px;}
.y1{bottom:1139.353835px;}
.y24{bottom:1253.501754px;}
.y25{bottom:1253.558766px;}
.h6{height:20.188000px;}
.h3{height:28.263200px;}
.h4{height:28.840000px;}
.h5{height:31.724000px;}
.h7{height:34.608000px;}
.h8{height:51.120000px;}
.h2{height:51.912000px;}
.h1{height:1264.707463px;}
.h0{height:1352.056592px;}
.w1{width:869.636942px;}
.w0{width:956.000000px;}
.x0{left:43.361399px;}
.x2{left:55.539046px;}
.x1{left:57.815198px;}
.x3{left:64.337877px;}
.x8{left:148.006908px;}
.x4{left:324.556697px;}
.x5{left:418.625076px;}
.x6{left:618.434080px;}
.x7{left:674.889979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.301803pt;}
.wsb{word-spacing:-0.836873pt;}
.ws9{word-spacing:-0.813627pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.162725pt;}
.ws1{word-spacing:1.757434pt;}
.ws5{word-spacing:1.952705pt;}
.ws8{word-spacing:3.449778pt;}
.ws3{word-spacing:3.905409pt;}
.ws2{word-spacing:3.937954pt;}
.ws6{word-spacing:4.328495pt;}
.ws4{word-spacing:4.556311pt;}
._1{margin-left:-4.602804pt;}
._0{margin-left:-2.391067pt;}
._2{margin-left:-0.911262pt;}
._3{width:1.073987pt;}
._f{width:22.569678pt;}
._17{width:29.121865pt;}
._a{width:54.366549pt;}
._c{width:81.076425pt;}
._e{width:99.557711pt;}
._5{width:109.813727pt;}
._7{width:112.366523pt;}
._13{width:140.029837pt;}
._8{width:151.280803pt;}
._15{width:166.899118pt;}
._11{width:195.704831pt;}
._b{width:217.804265pt;}
._4{width:231.710311pt;}
._12{width:233.128347pt;}
._10{width:307.582181pt;}
._16{width:313.913195pt;}
._14{width:335.676552pt;}
._6{width:341.661524pt;}
._d{width:356.794985pt;}
._9{width:362.908810pt;}
.fs4{font-size:23.246483pt;}
.fs1{font-size:32.545076pt;}
.fs2{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.y0{bottom:36.666667pt;}
.y16{bottom:349.992800pt;}
.y15{bottom:380.498267pt;}
.y14{bottom:397.031600pt;}
.y23{bottom:425.130400pt;}
.y22{bottom:442.294400pt;}
.y21{bottom:459.532533pt;}
.y20{bottom:476.696533pt;}
.y1f{bottom:493.860533pt;}
.y1e{bottom:511.024533pt;}
.y1d{bottom:528.188533pt;}
.y1c{bottom:539.388533pt;}
.y1b{bottom:556.552533pt;}
.y1a{bottom:567.752533pt;}
.y19{bottom:589.351067pt;}
.y18{bottom:606.515067pt;}
.y17{bottom:617.715067pt;}
.y13{bottom:647.260800pt;}
.y12{bottom:679.260800pt;}
.y11{bottom:693.927467pt;}
.y10{bottom:708.594133pt;}
.yf{bottom:728.594133pt;}
.ye{bottom:743.260800pt;}
.yd{bottom:757.927467pt;}
.yc{bottom:772.594133pt;}
.yb{bottom:787.260800pt;}
.ya{bottom:801.927467pt;}
.y9{bottom:809.927467pt;}
.y8{bottom:824.594133pt;}
.y7{bottom:839.260800pt;}
.y6{bottom:853.927467pt;}
.y5{bottom:868.594133pt;}
.y4{bottom:883.260800pt;}
.y3{bottom:897.927467pt;}
.y2{bottom:912.594133pt;}
.y1{bottom:945.927467pt;}
.y24{bottom:1040.696667pt;}
.y25{bottom:1040.744000pt;}
.h6{height:16.760714pt;}
.h3{height:23.465000pt;}
.h4{height:23.943877pt;}
.h5{height:26.338265pt;}
.h7{height:28.732652pt;}
.h8{height:42.441435pt;}
.h2{height:43.098979pt;}
.h1{height:1050.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:722.000000pt;}
.w0{width:793.701333pt;}
.x0{left:36.000000pt;}
.x2{left:46.110267pt;}
.x1{left:48.000000pt;}
.x3{left:53.415333pt;}
.x8{left:122.880000pt;}
.x4{left:269.457200pt;}
.x5{left:347.555733pt;}
.x6{left:513.443467pt;}
.x7{left:560.314933pt;}
}
